<!--
 | (C) Copyright IBM Corporation 2001, 2004. All Rights Reserved.
 | This file is part of the DITA package on IBM's developerWorks site.
 | See license.txt for disclaimers and permissions.
 |
 | The Darwin Information Typing Architecture (DITA) was orginated by
 | IBM's XML Workgroup and ID Workbench tools team.
 |
 | Refer to this file by the following public identfier or an appropriate
 | system identifier:
 |
 |   PUBLIC "-//IBM//DTD DITA Map//EN"
 |
 | Release history (vrm):
 |   1.0.0 Initial release on developerWorks, March 2001 (dita00.zip)
 |   1.0.1 fix 1 on developerWorks, October 2001 (dita01.zip)
 |   1.0.2 consolidated redesign December 2001
 |   1.0.3 fix 1, dtd freeze for UCD-1 January 2002
 |   1.1.0 Release 1 March 2002 (dita10.zip)
 |   1.1.1 Release 1.1 December 2002
 |   1.1.2 Release 1.2 June 2003
 |   1.1.3 Release 1.3 March 2004: bug fixes
 *-->
<!--vocabulary declarations-->
<!ENTITY % mapgroup-d-dec PUBLIC "-//IBM//ENTITIES DITA Map Group Domain//EN" "mapgroup.ent">
  %mapgroup-d-dec;

<!--vocabulary substitution (one for each extended base element,
    with the name of the domain(s) in which the extension was declared)-->
<!ENTITY % topicref  "topicref | (%mapgroup-d-topicref;)">

<!--vocabulary attributes (must be declared ahead of the dtds, which puts @domains first in order) -->
<!ENTITY included-domains "&mapgroup-d-att;">

<!--Embed map to get generic elements -->
<!ENTITY % map-type PUBLIC "-//IBM//Elements DITA Map//EN" "map.mod">
  %map-type;


<!--vocabulary definitions-->
<!ENTITY % mapgroup-d-def PUBLIC "-//IBM//ELEMENTS DITA Map Group Domain//EN" "mapgroup.mod">
  %mapgroup-d-def;
